## dfsbuild 0.6.20

=== debian/changelog ===
dfsbuild (0.6.20) unstable; urgency=low

  * Switched default cfg to stable.  cdebootstrap doesn't
    work with testing (see 315154).  This addresses 314813, which I will
    merge with 315154.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Jun 2005 06:52:39 -0500

dfsbuild (0.6.19) unstable; urgency=low

  * Add a few new packages
  * Remove older raidtools2
  * Tweaks to build-depends for newer ocaml

 -- John Goerzen <jgoerzen@complete.org>  Fri, 29 Apr 2005 05:07:30 -0500

dfsbuild (0.6.18) unstable; urgency=low

  * Documented in manpage that dfsbuild must run as root.  Closes: #288637.

 -- John Goerzen <jgoerzen@complete.org>  Thu,  7 Apr 2005 19:40:20 -0500
