## dfsbuild 0.6.21

=== debian/changelog ===
dfsbuild (0.6.21) unstable; urgency=low

  * Update relationship to debconf.  Closes: #314815.

 -- John Goerzen <jgoerzen@complete.org>  Fri,  7 Oct 2005 22:50:42 -0500
