=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dfsbuild
 Architecture: i386 alpha powerpc amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), debconf, cdebootstrap, mkisofs, apt-move (>= 4.2.22.1), cramfsprogs, ${dep${Arch}}, bash
+Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), debconf | debconf-2.0, cdebootstrap, mkisofs, apt-move (>= 4.2.22.1), cramfsprogs, ${dep${Arch}}, bash
 Description: Build Debian From Scratch CD/DVD images
  Debian From Scratch (DFS) is a live bootable CD that is designed to
  provide a fully-featured kernel and a fully-featured rescue environment.
