## dfsbuild 0.99.1

=== debian/changelog ===
dfsbuild (0.99.1) unstable; urgency=low

  * Update for GHC 6.4.2.  Closes: #376288.

 -- John Goerzen <jgoerzen@complete.org>  Sat,  1 Jul 2006 18:46:54 -0500

dfsbuild (0.99.0) unstable; urgency=low

  * Complete rewrite in Haskell.  Many new features from this.
    Closes: #358944, which pertained to OCaml code.
  * New debug/verbose mode
  * Switch from apt-move to reprepro for package caches.
    Closes: #320991, #314815.
  * No longer removes existing working directory by default.
    Closes: #307334.
  * dfsbuild still uses bash, but since bash is Essential,
    no longer depends upon it.  Closes: #356572, #316420.
  * Generated images now support udev instead of hotplug.
  * Dies quickly if not running as root.  Closes: #288637.
  * Automatically detects CD devices from sysfs.
    So DFS now requires a 2.6 kernel.
    The devices option in the config file is now obsolete.
  * dfsbuild now saves state, so if it dies partway through,
    the problem can be fixed and the build continued.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Apr 2006 23:01:04 -0500
