=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, ocaml-nox, libextlib-ocaml-dev, libequeue-ocaml-dev, libmissinglib-ocaml-dev (>= 0.4.10.debian-1), xpdf-utils, bash
+Build-Depends: debhelper (>= 4.0.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, xpdf-utils, ghc6 (>= 6.4.2), haskell-devscripts (>= 0.5.6), cpphs, libghc6-missingh-dev (>= 0.14.4)
 Standards-Version: 3.6.0
 
 Package: dfsbuild
 Architecture: i386 alpha powerpc amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), debconf | debconf-2.0, cdebootstrap, mkisofs, apt-move (>= 4.2.22.1), cramfsprogs, ${dep${Arch}}, bash
+Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.28), debconf | debconf-2.0, cdebootstrap, mkisofs, cramfsprogs, ${dep${Arch}}, reprepro
 Description: Build Debian From Scratch CD/DVD images
  Debian From Scratch (DFS) is a live bootable CD that is designed to
  provide a fully-featured kernel and a fully-featured rescue environment.
