=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	$(MAKE) doc
 	cd doc && scons manpages
 	#/usr/bin/docbook-to-man debian/dfsbuild.sgml > dfsbuild.1
 
@@ -61,13 +62,12 @@
 
 	# Add here commands to install the package into debian/dfsbuild.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/dfsbuild
-	cp -r lib $(LIBDIR)
+	cp -r lib/* $(LIBDIR)
 	ln -s /usr/lib/dfsbuild/dfs.html $(DOCDIR)/html
-	cp dfsbuild $(RDIR)/usr/bin/
+	cp dist/build/dfsbuild/dfsbuild $(RDIR)/usr/bin/
 	cp dfs.cfg $(SHAREDIR)
 	cp COPYRIGHT $(DOCDIR)/copyright
-	chmod a-x $(LIBDIR)/linuxrc $(LIBDIR)/startup
-	strip -s $(LIBDIR)/linuxrc $(LIBDIR)/startup
+	chmod a-x $(LIBDIR)/linuxrc
 
 
 # Build architecture-independent files here.
@@ -78,7 +78,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs 
 	dh_installdocs doc/*.ps doc/*.pdf doc/*.txt
 	dh_installexamples
 #	dh_instal
