=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: John Goerzen <jgoerzen@complete.org>
-Build-Depends: debhelper (>= 4.0.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, xpdf-utils, ghc6 (>= 6.4.2), haskell-devscripts (>= 0.5.6), cpphs, libghc6-missingh-dev (>= 0.14.4), libghc6-network-dev, libghc6-unix-dev
+Build-Depends: debhelper (>= 4.0.0), gtk-doc-tools, sgml2x, docbook-utils, jade, lynx, scons, xpdf-utils, ghc6 (>= 6.4.2), haskell-devscripts (>= 0.5.6), cpphs, libghc6-missingh-dev (>= 0.18.0), libghc6-network-dev, libghc6-unix-dev,
+ libghc6-hslogger-dev, libghc6-filepath-dev, libghc6-configfile-dev
 Standards-Version: 3.6.0
 
 Package: dfsbuild
