## dfsbuild 1.0.1

=== debian/changelog ===
dfsbuild (1.0.1) unstable; urgency=low

  * Rebuild with updated filepath.  Closes: #422278.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 15 Jun 2007 05:28:34 -0500

dfsbuild (1.0.0) unstable; urgency=low

  * Fixed wildcard matching in MissingH and adjust build-deps to
    require newer version.  Closes: #408471, #413741.
  * Make preparescripts and cleanupscripts lines in dfs.cfg optional
  * Update boot scripts to enter a repetitive 10-second loop to wait
    for boot devices to be probed and appear -- needed for USB
  * Updated dfs.cfg for changed package names
  * Added bacula, mercurial, etc. to image
  * Dropped kernel-patch-2.6-reiser4, lvm10, gcc-4.0, gcc-4.0-locales
    since they aren't in testing

 -- John Goerzen <jgoerzen@complete.org>  Thu,  8 Mar 2007 04:08:41 -0600
