## dfsbuild 1.0.2.0

=== debian/changelog ===
dfsbuild (1.0.2.0) unstable; urgency=low

  * Update for GHC 6.8.x

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Jan 2008 10:55:51 -0600
